﻿@{
    Layout = null;
    ViewData["Title"] = "About";
}

@inject Microsoft.ApplicationInsights.AspNetCore.JavaScriptSnippet JavaScriptSnippet
<!--
 * CoreUI - Open Source Bootstrap Admin Template
 * @@version v1.0.0-alpha.4
 * @@link http://coreui.io
 * Copyright (c) 2017 creativeLabs Łukasz Holeczek
 * @@license MIT
 -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="img/favicon.png">
    <title>@ViewData["Title"] - RestoWeb</title>

    <link href="~/css/site.min.css" asp-append-version="true" rel="stylesheet">
    @Html.Raw(JavaScriptSnippet.FullScript)
</head>
<body class="app flex-row align-items-center">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card-group mb-0">
                    <div class="card p-4">
                        <div class="card-block">
                            <form action="/Auth/Login" method="post">
                                <h1>Login</h1>
                                <p class="text-muted">Sign In to your account</p>
                                <div class="input-group mb-3">
                                    <span class="input-group-addon">
                                        <i class="icon-user"></i>
                                    </span>
                                    <input name="username" type="text" class="form-control" placeholder="Username">
                                </div>
                                <div class="input-group mb-4">
                                    <span class="input-group-addon">
                                        <i class="icon-lock"></i>
                                    </span>
                                    <input name="password" type="password" class="form-control" placeholder="Password">
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <button type="submit" class="btn btn-primary px-4">Login</button>
                                    </div>
                                    <div class="col-6 text-right">
                                        <a href="/Auth/Forget" class="btn btn-link px-0">Forgot password?</a>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="card card-inverse card-primary py-5 d-md-down-none" style="width:44%">
                        <div class="card-block text-center">
                            <img src="~/images/logo.png" style="width:100%;padding:20px"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- GenesisUI main scripts -->
    <script src="~/js/site.min.js" asp-append-version="true"></script>
</body>
</html>